[<text>
<title>ogden &lt;og&gt; device approved by u.s. for testing</title>
<dateline>    new york, march 5 - </dateline>ogden corp said a unit won approval
from the u.s. environmental protection agency to test a bed
combuster, a device that burns some hazardous wastes under
highly controlled conditions.
    the company said the approval will allow its ogden
environmental services unit to operate a pilot scale model of
the device, test the results, and fine tune the instrument to
burn a number of wastes. testing begins at the end of march.
    the wastes include contaminated soils, chlorinated solvents
such as carbon tetrachloride, non-chlorinated solvents like
toluene, and distillation residues, it said.
 reuter
</text>]